---
title: Jovian HERSEMEULE
img:
        share:
                path: "/include/images/avatar-cartoon600.png"
                alt: Jovian avatar cartoon
        icon:
                path: "/include/icon/icons8-96-city.png"
                alt: "sympathic city flat icon"
subtitle: "Bienvenue sur mon site !"
content-description: "
        Vous trouverez ici les principales informations me concernant :
        qui je suis, mon parcours, mon expérience professionnelle 
        et mes projets de programmation.
        <br>
        Bonne visite !
        "
...
